PLAINBOX-CHECK-CONFIG(1)

NAME
plainbox-check-config - check and display plainbox configuration

SYNOPSIS

        plainbox check-config [-h]

DESCRIPTION

Check and display plainbox configuration

This command can be used to validate and display Plainbox configuration. It is also commonly available for Plainbox derivatives such as Checkbox, where it displays configuration files with additional variables not used by Plainbox.

SEE ALSO

plainbox.conf

AUTHOR
Zygmunt Krynicki & Checkbox Contributors

COPYRIGHT
2012-2014 Canonical Ltd